Solaris 10 (sparc) : 146032-05

High Nessus Plugin ID 57632


The remote host is missing Sun Security Patch number 146032-05


SunOS 5.10: perlbug patch.
Date this patch was last updated by Sun : Sep/28/12


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 57632

File Name: solaris10_146032.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2012/01/23

Modified: 2013/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2012/09/28